{
    "_": {
        "editor": {
            "view": {
                "view-store-zoom": false,
                "view-store-position": false,
                "view-show-grid": true,
                "view-snap-grid": true,
                "view-grid-size": "20",
                "view-node-status": true,
                "view-node-show-label": true,
                "view-show-tips": true,
                "view-show-welcome-tours": true
            },
            "tours": {
                "welcome": "3.0.2"
            }
        },
        "debug": {
            "filter": "filterCurrent"
        },
        "menu-deploymenu-item-flow": true,
        "menu-deploymenu-item-full": false
    },
    "admin": {
        "editor": {
            "view": {
                "view-store-zoom": false,
                "view-store-position": false,
                "view-show-grid": true,
                "view-snap-grid": true,
                "view-grid-size": 20,
                "view-node-status": true,
                "view-node-show-label": true,
                "view-show-tips": true,
                "view-show-welcome-tours": true
            },
            "tours": {
                "welcome": "3.0.2"
            }
        },
        "debug": {
            "filter": "filterAll",
            "filteredNodes": [
                "fe9d5125836f9ac8",
                "c079dc058b4accf9",
                "7ef310841c475fe0",
                "61906a548f42a6a3",
                "5d2f48f2c426d40f"
            ]
        },
        "menu-deploymenu-item-flow": false,
        "menu-deploymenu-item-full": true
    }
}